Error

two or more packages specified (libosinfo-db libsane-extras)